/* tiles scheme box */
.tiles-scheme-box {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  position: relative;
  overflow: hidden;
  border-radius: 30px;
  margin: 40px 0;
  width: 100%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  gap: 50px;
  background: linear-gradient(to bottom, #887cbc 0%, #2f245e 100%);
  padding: 75px 10px 70px 10px;
}
.tiles-scheme-box:first-child {
  margin-top: 0;
}
.tiles-scheme-box:last-child {
  margin-bottom: 0;
}
.tiles-scheme-box .title-inner-wrap {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-direction: column;
      flex-direction: column;
  gap: 20px;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  width: 100%;
  line-height: 1;
}
.tiles-scheme-box .title-inner-wrap img,
.tiles-scheme-box .title-inner-wrap svg {
  display: block;
  width: 100%;
}
.tiles-scheme-box .items-inner-wrap {
  display: block;
  width: 100%;
}
.tiles-scheme-box .menu {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 18px 11px;
  line-height: 1;
  -ms-flex-pack: center;
      justify-content: center;
}
.tiles-scheme-box .menu li {
  padding: 0;
  margin: 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  max-width: 100%;
}
.tiles-scheme-box .title-logo {
  width: 176px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: block;
}
.tiles-scheme-box .title-text {
  display: block;
  width: 227px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.tiles-scheme-box .title-cross {
  width: 10px;
  display: block;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.tiles-scheme-box .section-button {
  height: 37px;
  border-radius: 20px;
  padding: 0 20px 0 15px;
  gap: 2px;
  color: #fff;
  border-color: rgba(255, 255, 255, 0.3);
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: -0.05em;
  max-width: 100%;
}
.tiles-scheme-box .section-button:hover {
  background-color: #000;
  border-color: #000;
  color: #fff;
}
.tiles-scheme-box .section-button .button-ico {
  width: 20px;
  height: 20px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  filter: brightness(0) invert(1);
}
.tiles-scheme-box .section-button .button-title {
  font-family: "Actay", sans-serif;
  display: block;
  position: relative;
  max-width: calc(100% - 20px - 2px);
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
@media (min-width: 768px) {
  .tiles-scheme-box {
    background: linear-gradient(270deg, #887cbc 0%, #2b196a 100%);
    padding: 50px 30px 52px 30px;
    gap: 30px;
  }
  .tiles-scheme-box .title-inner-wrap {
    -ms-flex-direction: row;
        flex-direction: row;
    -ms-flex-align: center;
        align-items: center;
    gap: 40px;
  }
  .tiles-scheme-box .items-inner-wrap {
    padding: 0 0 0 0;
    max-width: 743px;
    margin: 0 auto;
    position: relative;
  }
  .tiles-scheme-box .items-inner-wrap:before {
    content: "";
    display: block;
    padding-top: 19.4%;
  }
  .tiles-scheme-box .items-inner-wrap:after {
    content: "";
    display: block;
    position: absolute;
    aspect-ratio: 743/173;
    background: url(../img/lines-tiles.svg) center top no-repeat;
    background-size: 100% auto;
    pointer-events: none;
    top: 0;
    left: 0;
    right: 0;
  }
  .tiles-scheme-box .title-logo {
    width: 180px;
  }
  .tiles-scheme-box .title-cross {
    width: 29px;
  }
  .tiles-scheme-box .title-text {
    width: 265px;
  }
  .tiles-scheme-box .menu {
    gap: 12px 14px;
    position: relative;
    z-index: 4;
  }
  .tiles-scheme-box .section-button {
    height: 45px;
    border-radius: 30px;
    padding: 0 35px 0 15px;
    font-size: 19px;
  }
  .tiles-scheme-box .section-button .button-ico {
    width: 28px;
    height: 28px;
  }
  .tiles-scheme-box .section-button .button-title {
    max-width: calc(100% - 28px - 2px);
  }
}
/* end tiles scheme box */
